.px-special-headline {
  max-width: 1748px;
  margin-left: auto;
  margin-right: auto;
  background-color: #0E3F42;
  padding-top: clamp(2.5rem, 1.6081081081rem + 5.5743243243vw, 5.8rem);
  padding-bottom: clamp(2.5rem, 1.3513513514rem + 7.1790540541vw, 6.75rem);
}
.px-special-headline-inner {
  max-width: 1504px;
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  gap: clamp(1.5rem, -0.4324324324rem + 12.0777027027vw, 8.65rem);
}
.px-special-headline-inner .text, .px-special-headline-inner .newsletter {
  width: 50%;
}
.px-special-headline-inner .newsletter {
  display: flex;
  align-items: center;
}
.px-special-headline-inner .text-inner {
  opacity: 0.2;
  text-wrap: nowrap;
}
.px-special-headline-inner .subheadline {
  color: #fff;
  font-size: clamp(1.1rem, 0.8837837838rem + 1.3513513514vw, 1.9rem);
  line-height: normal;
  margin-left: 59px;
  margin-top: -70px;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .px-special-headline-inner {
    flex-direction: column;
  }
  .px-special-headline-inner .text, .px-special-headline-inner .newsletter {
    width: 100%;
  }
  .px-special-headline-inner .subheadline {
    margin-left: 0;
    margin-top: 0;
  }
}
.px-special-headline.light-bg {
  background-color: #ECE6E1;
  padding-top: clamp(1.25rem, 0.9797297297rem + 1.6891891892vw, 2.25rem);
  padding-bottom: clamp(1.25rem, 0.9797297297rem + 1.6891891892vw, 2.25rem);
}
.px-special-headline.light-bg .px-special-headline-inner {
  align-items: center;
  width: 94%;
}
.px-special-headline.light-bg .subheadline {
  color: #97856F;
  font-size: clamp(1.1rem, 0.9918918919rem + 0.6756756757vw, 1.5rem);
  margin: 0;
}
